Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# bounding_volume.h File Reference

Bounding volumes. More...

`#include <openvrml/basetypes.h>`
Include dependency graph for bounding_volume.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | openvrml::bounding_volume
| A bounding volume. More...
class | openvrml::bounding_sphere
| A bounding sphere. More...
class | openvrml::axis_aligned_bounding_box
| An axis-aligned bounding box. More...

## Namespaces

namespace | openvrml

| The OpenVRML Runtime Library.

## Detailed Description

Bounding volumes.